---
ig:
  doorkeeper:
    grouped_scopes:
      title:
        filters: Myọ
        profile: Profaịlụ Mastọdọnụ gị
    scopes:
      read:filters: lelee myọ gị
      write:accounts: dezie profaịlụ gị
      write:filters: mepụta myọ
